package ru.yandex.autotests.directapi.model;

/**
 * Created with IntelliJ IDEA.
 * User: mariabye
 * Date: 02.12.13
 * Time: 13:33
 * To change this template use File | Settings | File Templates.
 */
public class PaymentData {
    private Integer paySysID;
    private Integer personID;

    public Integer getPaySysID() {
        return paySysID;
    }

    public void setPaySysID(Integer paySysID) {
        this.paySysID = paySysID;
    }

    public Integer getPersonID() {
        return personID;
    }

    public void setPersonID(Integer personID) {
        this.personID = personID;
    }
}
